[Frugalware-darcs] frugalware-current: koffice-1.6.3-1-i686

crazy crazy at frugalware.org
Fri Jun 8 11:35:57 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070608092929-f6986-eefb74223efb5916665064fa5a5e4702d7e609af.gz;

[koffice-1.6.3-1-i686
crazy <crazy at frugalware.org>**20070608092929
 * Version bump
] {
hunk ./source/kde-extra/koffice/FrugalBuild 6
-pkgver=1.6.2
+pkgver=1.6.3
hunk ./source/kde-extra/koffice/FrugalBuild 10
-depends=('libkexif' 'pkgconfig' 'kdebase>=3.5.6' 'libpqxx=2.6.9' 'wv2' 'libmysqlclient' 'libwpd' \
+depends=('libkexif' 'kdebase>=3.5.7' 'libpqxx=2.6.9' 'wv2' 'libmysqlclient' 'libwpd' \
hunk ./source/kde-extra/koffice/FrugalBuild 12
-makedepends=('doxygen' 'qt-docs>=3.3.6' 'kdebindings>=3.5.6' 'mysql')
+makedepends=('doxygen' 'qt-docs>=3.3.6' 'kdebindings>=3.5.7' 'mysql' 'pkgconfig')
hunk ./source/kde-extra/koffice/FrugalBuild 31
-sha1sums=('a6a0dcc254f7a7f90d7e5b31f6ebecd54800f211'\
+sha1sums=('de84214dec913eac1d47dab04dd93f3d81729fd3'\
}


More information about the Frugalware-darcs mailing list